package com.sckw.report.service;

import com.sckw.report.model.vo.DailySalesAmountVo;
import com.sckw.report.model.vo.DailyShipmentAmountVo;
import com.sckw.report.model.vo.GoodsSalesAmountRatioVo;
import com.sckw.report.model.vo.GoodsSalesVolumeRatioVo;

public interface KwBiReportService {

    DailyShipmentAmountVo getDailyShipmentAmount();

    DailySalesAmountVo getDailySalesAmount();

    GoodsSalesVolumeRatioVo getGoodsSalesVolumeRatio();

    GoodsSalesAmountRatioVo getGoodsSalesAmountRatio();
}